MAX_AM_ERI: '6'
OPTS: -msse2 -axCORE-AVX512,CORE-AVX2,AVX -Wl,--as-needed -static-intel -wd10237
PYMOD_INSTALL_LIBDIR: /python3.6/site-packages
PY_ABBR: python3.6m
SIMINT_VECTOR: sse
ambit: '0.2'
blas_impl: mkl
c_compiler: gcc
c_compiler_version: 7.3.0
chemps2: 1.8.7
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: 7.3.0
dftd3: 3.2.0
dkh: '1.2'
erd: 3.0.6
fortran_compiler: gfortran
fortran_compiler_version: 7.3.0
gau2grid: 1.3.1
gcp: 2.0.2
gdma: 2.2.6
gpu_dfcc: '0.3'
hdf5: 1.10.2
ignore_build_only_deps: python
libefp: 1.5.0
libint: 1.2.1
libxc: 4.0.2
ltrtver: 1.3.dev7
lua: '5'
mkl: '2018'
numpy: '1.11'
openblas: 0.2.20
openfermion: '0.7'
openfermionpsi4: '0.3'
pcmsolver: 1.2.1
perl: 5.26.0
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x.x
    max_pin: x.x.x
pybind11: 2.2.3
pylibefp: '0.4'
python: '3.6'
qcelemental: 0.1.3
r_base: '3.4'
resp: '0.7'
simint: '0.7'
snsmp2: 1.0.2
target_platform: linux-64
v2rdm_casscf: '0.8'
zip_keys:
- [python, PYMOD_INSTALL_LIBDIR, PY_ABBR]
zlib: '1.2'
